/*     33400 : 이미지      */
.img__33400__ {max-width:100%}
.img__33400__ * {box-sizing:border-box}
.img__33400__ a {display:block;vertical-align:top}
.img__33400__ img {width:2000px;vertical-align:top}

/*     33402 : 이미지      */
.img__33402__ {max-width:100%}
.img__33402__ * {box-sizing:border-box}
.img__33402__ a {display:block;vertical-align:top}
.img__33402__ img {width:2000px;vertical-align:top}

